Microsoft.CSharp 4.0.0.0 System.Enum System.Flags To be added.

Represents information about C# dynamic operations that are not specific to particular arguments at a call site. Instances of this class are generated by the C# compiler.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The binder represents a logical AND or logical OR that is part of a conditional logical operator evaluation.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The evaluation of this binder happens in a checked context.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The binder represents an implicit conversion for use in an array creation expression.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The binder represents an explicit conversion.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The binder represents an invoke on a simple name.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The binder represents an invoke on a specialname.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  There is no additional information required for this binder.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The binder is used in a position that does not require a result, and can therefore bind to a void returning method.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The result of any bind is going to be indexed get a set index or get index binder.

- Field
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpBinderFlags

  The value in this set index or set member comes a compound assignment operator.